:root {
--KHiHwzaoailb: #6E0D2F;
--QoxlEkAkLQog: #D0A9CD;
--PAuvBFmKobCq: #8CBEA7;
--EGKWIiFcMtcj: #eae8e8;
--UyaXQNKuSCWj: #000;
--BpDyXZthFLLt: rgba(250, 220, 220, 0.5);
--puIRhFdFjNIn: #168495;
--YLVBIfdjRRtJ: #b40000;
--cXsFFbgawNpa: #fff;
--ymfGoStTkepg: #D0A9CD;
--xKmAkEqiJbIS: #000900;
--bMxxgElIOVGL: #fff;
--fEBZeGnLEVSO: #000000;
--sfKZktvXeLCs: #4316f2;
--qRuryCZclKxx: #220b92;
--kTWBHOvRbLPk: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--bMxxgElIOVGL);
text-decoration: none;
}

a:hover {
color: var(--qRuryCZclKxx);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ymfGoStTkepg);
color: var(--UyaXQNKuSCWj);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.dsJHCZYOTmax {
background-color: var(--puIRhFdFjNIn);
padding: 10px 0;
display: flex;
}

.FPlNNWQMfXZq {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.wHjePorvHlPk {
display: flex;
align-items: center;
gap: 10px;
}

.OMuWrfJqWPtz {
cursor: pointer;
pointer-events: auto;
}

.eZDFaecMOQLJ {
width: 70px;
border-radius: 16px;
}

.YtZKrrIIHCHF {
font-size: 20px;
font-weight: bold;
color: var(--cXsFFbgawNpa);
white-space: nowrap;
}
.ELQdRoTnOClX .YtZKrrIIHCHF{
white-space: normal;
}
.lRMiPeeGOSrd {
display: flex;
gap: 12px;
align-items: center;
}

.lRMiPeeGOSrd a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.lRMiPeeGOSrd a:first-child {
background: var(--KHiHwzaoailb);
border: none;
width: auto;
}

.lRMiPeeGOSrd a:nth-child(2) {
background: transparent;
outline: 2px solid var(--KHiHwzaoailb);
animation: pulse 2s infinite;
}

.lRMiPeeGOSrd a:hover {
background: var(--KHiHwzaoailb);
color: var(--cXsFFbgawNpa);
}


.LnutckcfCxbO {
background-color: var(--ymfGoStTkepg);
padding: 0 15px;
}
.OTqajgkwrtcL {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--cXsFFbgawNpa);
}

.fOLAQYmhlJMg {
margin-left: 5px;
font-weight: 800;
}

.SOWPmLJhOHBg {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.dLQTpuBrcPoj {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.dLQTpuBrcPoj {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.ihNtKLHoUSEN a {
color: var(--UyaXQNKuSCWj);
}

.ihNtKLHoUSEN.active a {
color: var(--KHiHwzaoailb);
font-weight: bold;
}


.EEXFcUUePgyb {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.jRoIkfEJyOKo::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.EEXFcUUePgyb img {
border-radius: 22px;
height: auto;
display: block;
}

.FXCNDTAKSkfG {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--cXsFFbgawNpa);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.FXCNDTAKSkfG a:hover {
color: var(--cXsFFbgawNpa);
}

.zQSzZeCoCUow{
background-color: var(--KHiHwzaoailb);
color: var(--cXsFFbgawNpa);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.zQSzZeCoCUow:hover {
background-color: var(--YLVBIfdjRRtJ);
}

.QECDkdAjeXxT,
.FPlNNWQMfXZq{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.iIWceIkOhxJQ,
.KNiVptbHKbfq {
display: flex;
gap: 12px;
}

.VDpmrkHhEwrh,
.LIDfRgqcpDbI {
display: flex;
flex-direction:column;
gap: 12px;
}

.qTbfaJpMQSub {
position: relative;
flex: 1;
overflow: hidden;
}
.ZavStNUCNJYD  {
margin: 0;
}
.AbtNSqfCanXb {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--KHiHwzaoailb);
color: var(--cXsFFbgawNpa);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.qTbfaJpMQSub:hover .AbtNSqfCanXb {
opacity: 1;
color: var(--cXsFFbgawNpa);
}
.qTbfaJpMQSub img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.ZavStNUCNJYD {
position: relative;
width:100%;
}

.ZavStNUCNJYD::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.qTbfaJpMQSub:hover .ZavStNUCNJYD::after {
opacity: 1;
}
.qTbfaJpMQSub:focus .ZavStNUCNJYD::after {
opacity: 1;
}

.tYtWvHWsTLBV {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.PXAVloKQbXBg {
background-color: var(--KHiHwzaoailb);
color: var(--cXsFFbgawNpa);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.xBTUuMQpVhox {
background-color: var(--puIRhFdFjNIn);
}

.xBTUuMQpVhox:hover{
background-color: var(--KHiHwzaoailb);
}

.PXAVloKQbXBg:hover {
background-color: var(--YLVBIfdjRRtJ);
}

.ECyNVSulkoNa {
color: var(--cXsFFbgawNpa);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.CQWNHsxUySaO {
background-color: var(--QoxlEkAkLQog);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--kTWBHOvRbLPk);
color: var(--cXsFFbgawNpa);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.sMicbDinMYzZ h3 {
font-size: 20px;

}
.ZwKlwICBxVEZ {
text-align: left;
}

.CQWNHsxUySaO:last-child {
margin-bottom: 0;
}

.CQWNHsxUySaO h3 {
margin: 10px 0;
}

.VIjjxrROUDaz {
margin-top:40px;
background-color: var(--PAuvBFmKobCq);
}
.sKRmyXxeJDNw ul,
.wnJPxKLCgFKa{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.sKRmyXxeJDNw{
width: 100%;
background: var(--xKmAkEqiJbIS);
}

.sKRmyXxeJDNw ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.sKRmyXxeJDNw ul li a {
color: var(--cXsFFbgawNpa);
}
.sKRmyXxeJDNw ul li a:hover {
color: var(--qRuryCZclKxx);
}
.wnJPxKLCgFKa {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.kTngLUvExBeB {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.kTngLUvExBeB .gMtvaPRZzsaW:first-child:first-child {
width: 48px;
}
.zYEUpjZwwkuA {
text-align:center;
color: var(--UyaXQNKuSCWj);
}

.xwvXLdSyOfbp {
padding: 30px 0;
}
.NSyiUitxFnBG {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.FFxWCBcvXtTn {
display: flex;
align-items: center;
background: var(--cXsFFbgawNpa);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--UyaXQNKuSCWj);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.FFxWCBcvXtTn:hover,
.FFxWCBcvXtTn.is-active {
color: var(--cXsFFbgawNpa);
background: var(--YLVBIfdjRRtJ);
}

.NSyiUitxFnBG {
display: flex;
margin-top: 20px;
}

.LHtfgswYIiSr {
position: relative;
display: inline-block;
margin-top: 10px;
}

.NrPPvomXNVIo {
background: var(--ymfGoStTkepg);
color: var(--UyaXQNKuSCWj);
font-weight: 600;
border: 2px solid var(--cXsFFbgawNpa);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.TPZzBSXQGyje {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#wJThJIeZVCOe:checked + .NrPPvomXNVIo .TPZzBSXQGyje {
transform: rotate(180deg);
}

.blVxURyGwgtV {
display: none;
position: absolute;
min-width: 145px;
background: var(--cXsFFbgawNpa);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--jLmGdPgVDxRO);
z-index: 99;
padding: 6px 0;
}
.KTBMsLJKxmAA{
left: 0;
bottom: 110%;
}
.oonOqfybrEiw{
right: 0;
top: 110%;
}
#wJThJIeZVCOe:checked ~ .blVxURyGwgtV {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.blVxURyGwgtV .FFxWCBcvXtTn {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--UyaXQNKuSCWj);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.blVxURyGwgtV .FFxWCBcvXtTn:hover {
background: var(--YLVBIfdjRRtJ);

}
.blVxURyGwgtV .FFxWCBcvXtTn.is-active {
font-weight: 600;
background: var(--YLVBIfdjRRtJ);
border-radius: 8px;
}


.iFucTCHQytVh {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--puIRhFdFjNIn);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.iFucTCHQytVh:hover {
opacity: 1;
}

.iFucTCHQytVh::after,
.iFucTCHQytVh::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--cXsFFbgawNpa);
}

.iFucTCHQytVh::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.iFucTCHQytVh::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.AbBkhaWTWPOT {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.RIdNNqyvygiZ {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.rworbVpIiUQH {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.JTExarUfKgIk {
display: flex;
align-items: center;
}

.Lqgzbnjanbvs {
color: var(--UyaXQNKuSCWj);
text-decoration: none;
transition: color .2s;
}

.Lqgzbnjanbvs:hover {
text-decoration: underline;
}

.Lqgzbnjanbvs[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.NiwAOrHzIgIb {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.ywtZsSJOycPi {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.mFxYhCFYKapE {
background-color: var(--puIRhFdFjNIn);
color: var(--cXsFFbgawNpa);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.mFxYhCFYKapE:hover {
background-color: var(--YLVBIfdjRRtJ);
color: var(--cXsFFbgawNpa);
}

.URwBfsmGmcMd {
font-weight: 400;
}

.URwBfsmGmcMd a {
font-weight: 400;
}

.ELQdRoTnOClX {
margin-top: 30px;
background-color: var(--KHiHwzaoailb);
width: 100%;
border: 1px solid var(--kTWBHOvRbLPk);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.KMyJYsgwsMwU {
display: flex;
justify-content: space-between;
align-items: center;
}

.alkdRlMLuyCo {
display: flex;
align-items: center;
}

.alkdRlMLuyCo:nth-child(1) {
width: 30%;
}

.alkdRlMLuyCo:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--kTWBHOvRbLPk);
border-left: 1px solid var(--kTWBHOvRbLPk);
height: 100px;
}

.alkdRlMLuyCo:nth-child(3) {
width: 20%;
justify-content: center;
}
.alkdRlMLuyCo strong{
font-size: 18px;
}

.dphlpgeMFeWY {
width: 150px;
}

.dphlpgeMFeWY img{
border-radius: 16px;
}

.WEFPAUtVmKhC {
margin-left: 24px;
}

.PGuDizDTnzMD {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--kTWBHOvRbLPk);
border-radius: 15px;
width: 130px;
}

.BMCPWrnJrapy {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--puIRhFdFjNIn);
color: var(--cXsFFbgawNpa);
transition: background-color 0.7s ease;
}

.BMCPWrnJrapy:hover {
background-color: var(--YLVBIfdjRRtJ);
color: var(--cXsFFbgawNpa);
}

table {
width: 100%;
border: 1px solid var(--UyaXQNKuSCWj);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--bMxxgElIOVGL);
color: var(--UyaXQNKuSCWj);
max-width: 100%;
}


td {
border: 1px solid var(--UyaXQNKuSCWj);
border-radius: 6px;
padding: 10px;
color: var(--UyaXQNKuSCWj);
white-space: normal;
}

table thead {
background-color: var(--cXsFFbgawNpa);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--UyaXQNKuSCWj);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--UyaXQNKuSCWj);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--UyaXQNKuSCWj);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--UyaXQNKuSCWj);
background-color: var(--cXsFFbgawNpa);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--UyaXQNKuSCWj);
background-color: var(--ymfGoStTkepg);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.FPlNNWQMfXZq,
.QECDkdAjeXxT,
.sKRmyXxeJDNw ul,
.wnJPxKLCgFKa{
padding: 0 30px;
}
{
padding: 0 30px;
}
.ihNtKLHoUSEN a{
font-size: 16px;
}
.xwvXLdSyOfbp{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.wnJPxKLCgFKa {
flex-direction: column;
}

.iFucTCHQytVh {
bottom: 75px;
}

}

@media(max-width: 992px){
.FPlNNWQMfXZq {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.eZDFaecMOQLJ {
width: 50px;
}
.alkdRlMLuyCo:nth-child(1),
.alkdRlMLuyCo:nth-child(2),
.alkdRlMLuyCo:nth-child(3){
width: 33%;
}

.ihNtKLHoUSEN:nth-last-child(2) {
margin-left: 0;
}

.upjRKUCIQhrK{
text-align: center;
padding: 0 10px;
}
.WEFPAUtVmKhC {
margin-left: 10px;
}
}

@media(max-width: 768px){
.FPlNNWQMfXZq,
.QECDkdAjeXxT,
.sKRmyXxeJDNw ul,
.wnJPxKLCgFKa{
padding: 0 15px;
}
.lRMiPeeGOSrd{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--ymfGoStTkepg);
border-top: 1px solid var(--kTWBHOvRbLPk);
}
.lRMiPeeGOSrd a:first-child{
border: 1px solid var(--KHiHwzaoailb);
}
.FXCNDTAKSkfG {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.zQSzZeCoCUow {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.OTqajgkwrtcL {
display: block;
color: var(--cXsFFbgawNpa);
position: absolute;
top: 10px;
right: 0;
}

#NZRVlumnglaO {
display: none;
}

#NZRVlumnglaO.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --ymfGoStTkepg);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.ihNtKLHoUSEN a{
font-size: 16px;
}

.dLQTpuBrcPoj{
flex-direction:column;
gap:0;
}

.sKRmyXxeJDNw ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.IpiVwUOLxJuj {
width: 100%;
}
.kTngLUvExBeB {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.KMyJYsgwsMwU{
flex-direction: column;
gap: 30px;
}
.alkdRlMLuyCo:nth-child(1){
width: 100%;
justify-content: center;
}
.alkdRlMLuyCo:nth-child(2){
width: 50%;
border: none;
}
.alkdRlMLuyCo:nth-child(3) {
width: 50%;
}
.ywtZsSJOycPi{
padding: 0;
}

.VDpmrkHhEwrh,
.LIDfRgqcpDbI {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.iIWceIkOhxJQ,
.KNiVptbHKbfq {
display: contents;
}
.LIDfRgqcpDbI .KNiVptbHKbfq:last-child .qTbfaJpMQSub:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.eZDFaecMOQLJ {
width: 50px;
margin-left: 5px;
}

.lRMiPeeGOSrd {
margin: 0 auto;
}
.FXCNDTAKSkfG {
font-size: 20px;
width: 100%;
}

.zQSzZeCoCUow {
font-size: 20px;
}
.PXAVloKQbXBg {
min-width:250px;
}
.PXAVloKQbXBg a{
font-size: 18px;
}
}

@media(max-width: 480px){
.VDpmrkHhEwrh,
.LIDfRgqcpDbI {
gap: 20px;
}
.LIDfRgqcpDbI .KNiVptbHKbfq:last-child .qTbfaJpMQSub:last-child {
width: calc(50% - 10px);
}
.alkdRlMLuyCo:nth-child(1) {
flex-direction: column;
}

.alkdRlMLuyCo:nth-child(2),
.alkdRlMLuyCo:nth-child(3) {
width: 100%;
}
.WEFPAUtVmKhC {
margin-left: 0px;
}

.BMCPWrnJrapy{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.iFucTCHQytVh {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.iFucTCHQytVh::after, .btn-up::before {
width: 14px;
}
.dphlpgeMFeWY {
width: 100px;
}
.upjRKUCIQhrK{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.ywtZsSJOycPi {
flex-direction: column;
margin: 20px 0 20px 0;
}
.URwBfsmGmcMd{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.tBmWmCUwyJjE{
font-size:16px;
}
}


.ihNtKLHoUSEN {
position: relative;
}

.HUDrQZrbNcvc {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.dkJSABckVeIE {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--ymfGoStTkepg);
border: 1px solid var(--bMxxgElIOVGL);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.ihNtKLHoUSEN:hover > .dkJSABckVeIE {
display: block;
}

.RiscbmBwMaUq {
margin: 0;
}

.rPosZzQGKuhL {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.rPosZzQGKuhL:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.hdmflUeZCrtk {
background: var(--PAuvBFmKobCq);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.FBQmqOyczaDM {
display: flex;
}
.LqDGaHFMIyST {
margin-left: 15px;
}
.lRpClUrYGMNi {
width: 130px;
height: 100%;
border-radius: 16px;
}
.MhOtYxdOtETl {
font-size: 24px;
font-weight: 600;
}
.eSOVCDdAAOWL {
margin-top: 10px;
color: var(--UyaXQNKuSCWj);
}
.izNKDjqmeyWg {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--puIRhFdFjNIn);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--cXsFFbgawNpa);
}
.izNKDjqmeyWg:hover{
background: var(--YLVBIfdjRRtJ);
transition: all 0.7s ease-in-out;
color: var(--cXsFFbgawNpa);
}
.EdhdlbWpuWKx {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.zrumGkVZYeBu {
position: relative;
}
.zrumGkVZYeBu::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.zrumGkVZYeBu::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.DdVtIkINBJGx {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--xmZNZBukmfEI);
}
@media(max-width: 576px){
.hdmflUeZCrtk{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.lRpClUrYGMNi {
width: 70px;
}
.eSOVCDdAAOWL {
margin-right: 15px;
}
.izNKDjqmeyWg{
width: 220px;
}
}
@media(max-width: 480px){

.FBQmqOyczaDM {
display: flex;
flex-direction: column;
align-items: center;
}
.izNKDjqmeyWg {
width: 200px;
margin-top: 0;
height: 40px;
}
.eSOVCDdAAOWL {
margin-right: 0;
text-align: center;
}
.LqDGaHFMIyST {
margin-left: 0;
}
}
